<?xml version="1.0" encoding="utf-8" ?>
<Config>
	<NextButton Width="110" Height="40" />
	<SkipButton Width="72" Height="30" />
	<GuideImages>
		<GuideImage Name="1" NextButtonPos="375,260" SkipButtonPos="415,199" CheckBoxPos="320,199"/>
		<GuideImage Name="2" NextButtonPos="565,240" SkipButtonPos="605,148" CheckBoxPos="520,152"/>
		<GuideImage Name="3" NextButtonPos="617,463" SkipButtonPos="655,362" CheckBoxPos="562,362"/>
		<GuideImage Name="4" NextButtonPos="333,450" SkipButtonPos="369,374" CheckBoxPos="278,374"/>
		<GuideImage Name="5" NextButtonPos="280,229" SkipButtonPos="314,153" CheckBoxPos="225,153"/>
		<GuideImage Name="6" NextButtonPos="376,483" SkipButtonPos="410,410" CheckBoxPos="324,410"/>
		<GuideImage Name="7" NextButtonPos="235,565" SkipButtonPos="270,461" CheckBoxPos="184,461"/>
		<GuideImage Name="8" NextButtonPos="287,546" SkipButtonPos="334,435" CheckBoxPos="248,436"/>
	</GuideImages>
</Config>